﻿@{
    ViewData["Title"] = "Home Page";
}
<h2>
    Gestion commandes
</h2>
<a class="btn btn-full" asp-action="Create" asp-controller="Categories">Ajouter Categorie !</a>
<a class="btn btn-full" asp-action="Create" asp-controller="Produits">Ajouter Produit !</a>
<a class="btn btn-full" asp-action="index" asp-controller="home">Commander !</a>
